{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}

    <div class="section section--xl">
        <div class="intro">
            <div class="intro-primary">
                <a href="#" class="intro-primary__image">
                    <img src="img/intro-primary.jpg" class="img-cover" alt="">
                </a>
                <div class="intro-primary__content">
                    <div class="intro-primary__title">
                        <a href="#">Утечки данных, избыточный сбор персональных данных и «цифровое насилие»­</a>
                    </div>
                    <div class="intro-primary__text">Беспрецедентные утечки колоссального количества персональных данных россиян в этом году ранили многих и особенно остро поставили вопрос: а зачем такому большому количеству контрагентов в нашей жизни СТОЛЬКО данных и покупателях/пользователях и даже случайно проходящих мимо? Настраивать рекламу? Но не слишком ли большая цена в итоге платится несчастным пользователем?</div>
                </div>
            </div><!-- .intro-primary -->
            <a href="#" class="intro-item intro-item--01">
                <i class="intro-item__image">
                    <img src="img/intro_media__01.svg" class="img-fluid" alt="">
                </i>
                <span class="intro-item__title">Рейтинг связности Рунета</span>
            </a><!-- .intro-item -->
            <a href="#" class="intro-item intro-item--02">
                <i class="intro-item__image">
                    <img src="img/intro_media__02.svg" class="img-fluid" alt="">
                </i>
                <span class="intro-item__title">Справочник автономных сетей</span>
            </a><!-- .intro-item -->
            <a href="#" class="intro-item intro-item--03">
                <i class="intro-item__image">
                    <img src="img/intro_media__03.svg" class="img-fluid" alt="">
                </i>
                <span class="intro-item__title">Наши расследования</span>
            </a><!-- .intro-item -->
            <a href="#" class="intro-item intro-item--04">
                <i class="intro-item__image">
                    <img src="img/intro_media__04.svg" class="img-fluid" alt="">
                </i>
                <span class="intro-item__title">Переводы полезных сервисов</span>
            </a><!-- .intro-item -->
            <a href="#" class="intro-item intro-item--05">
                <i class="intro-item__image">
                    <img src="img/intro_media__05.svg" class="img-fluid" alt="">
                </i>
                <span class="intro-item__title">Как устроен интернет</span>
            </a><!-- .intro-item -->
            <a href="#" class="intro-item intro-item--06">
                <i class="intro-item__image">
                    <img src="img/intro_media__06.svg" class="img-fluid" alt="">
                </i>
                <span class="intro-item__title">Журналистские расследования</span>
            </a><!-- .intro-item -->
            <a href="#" class="intro-item intro-item--07">
                <i class="intro-item__image">
                    <img src="img/intro_media__07.svg" class="img-fluid" alt="">
                </i>
                <span class="intro-item__title">Проверка блокировок</span>
            </a><!-- .intro-item -->
        </div>
        <div class="intro-slider">
            <div class="swiper" data-intro>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <a href="#" class="intro-item">
                            <i class="intro-item__image">
                                <img src="img/intro_media__04.svg" class="img-fluid" alt="">
                            </i>
                            <span class="intro-item__title">Переводы полезных сервисов</span>
                        </a><!-- .intro-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="intro-item">
                            <i class="intro-item__image">
                                <img src="img/intro_media__05.svg" class="img-fluid" alt="">
                            </i>
                            <span class="intro-item__title">Как устроен интернет</span>
                        </a><!-- .intro-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="intro-item">
                            <i class="intro-item__image">
                                <img src="img/intro_media__06.svg" class="img-fluid" alt="">
                            </i>
                            <span class="intro-item__title">Журналистские расследования</span>
                        </a><!-- .intro-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="intro-item">
                            <i class="intro-item__image">
                                <img src="img/intro_media__07.svg" class="img-fluid" alt="">
                            </i>
                            <span class="intro-item__title">Проверка блокировок</span>
                        </a><!-- .intro-item -->
                    </div>

                    <div class="swiper-slide">
                        <a href="#" class="intro-item">
                            <i class="intro-item__image">
                                <img src="img/intro_media__04.svg" class="img-fluid" alt="">
                            </i>
                            <span class="intro-item__title">Переводы полезных сервисов</span>
                        </a><!-- .intro-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="intro-item">
                            <i class="intro-item__image">
                                <img src="img/intro_media__05.svg" class="img-fluid" alt="">
                            </i>
                            <span class="intro-item__title">Как устроен интернет</span>
                        </a><!-- .intro-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="intro-item">
                            <i class="intro-item__image">
                                <img src="img/intro_media__06.svg" class="img-fluid" alt="">
                            </i>
                            <span class="intro-item__title">Журналистские расследования</span>
                        </a><!-- .intro-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="intro-item">
                            <i class="intro-item__image">
                                <img src="img/intro_media__07.svg" class="img-fluid" alt="">
                            </i>
                            <span class="intro-item__title">Проверка блокировок</span>
                        </a><!-- .intro-item -->
                    </div>
                </div>
            </div>
            <div class="intro-slider__nav">
                <button type="button" class="btn-nav" data-intro-next>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
    </div><!-- .section Intro -->

    <section class="section section--xl">
        <h2>Важные новости</h2>
        <div class="news-group">
            <div class="card">
                <a href="#" class="card__media">
                    <i class="card__image">
                        <img src="img/content/news__01.jpg" class="img-cover" alt="">
                    </i>
                    <i class="card__hover"></i>
                </a>
                <div class="card__content">
                    <div class="card__title">
                        <a href="#">Утечки «Яндекс. Еды»: первый суд по искам пострадавших</a>
                    </div>
                    <div class="card__text">
                        Спойлер: итоги этого разбирательства мы оцениваем как смехотворные. Итак, вчера Замоскворецкий суд Москвы вынес первые решения по искам...
                    </div>
                    <div class="card__date">19.11.2022</div>
                </div>
            </div><!-- .card -->
            <div class="card">
                <a href="#" class="card__media">
                    <i class="card__image">
                        <img src="img/content/news__02.jpg" class="img-cover" alt="">
                    </i>
                    <i class="card__hover"></i>
                </a>
                <div class="card__content">
                    <div class="card__title">
                        <a href="#">Новое исследование: «цифровое насилие» и утечки данных</a>
                    </div>
                    <div class="card__text">
                        Недавно мы выпустили исследование о том, сколько персональных данных россиян в этом году оказалось в открытом доступе из-за многочисленных...
                    </div>
                    <div class="card__date">01.11.2022</div>
                </div>
            </div><!-- .card -->
            <div class="card">
                <a href="#" class="card__media">
                    <i class="card__image">
                        <img src="img/content/news__03.jpg" class="img-cover" alt="">
                    </i>
                    <i class="card__hover"></i>
                </a>
                <div class="card__content">
                    <div class="card__title">
                        <a href="#">Новое журналистское расследование: «Цифровой железный занавес»</a>
                    </div>
                    <div class="card__text">
                        Как развивался интернет-бизнес в России в 2022 году? Очевидно: очень многое изменилось под давлением беспрецедентных внешних обстоятельств последних месяцев...
                    </div>
                    <div class="card__date">21.10.2022</div>
                </div>
            </div><!-- .card -->
            <div class="card">
                <a href="#" class="card__media">
                    <i class="card__image">
                        <img src="img/content/news__04.jpg" class="img-cover" alt="">
                    </i>
                    <i class="card__hover"></i>
                </a>
                <div class="card__content">
                    <div class="card__title">
                        <a href="#">Рисковые лайфхаки: кейс нашего чата</a>
                    </div>
                    <div class="card__text">
                        Рисковые лайфхаки: кейс нашего чата Лайфхаки в интернете бывают неплохими, а бывают, как нам кажется, тупыми (на таких сделал себе карьеру супер-популярный...
                    </div>
                    <div class="card__date">26.09.2022</div>
                </div>
            </div><!-- .card -->
            <div class="card">
                <a href="#" class="card__media">
                    <i class="card__image">
                        <img src="img/content/news__05.jpg" class="img-cover" alt="">
                    </i>
                    <i class="card__hover"></i>
                </a>
                <div class="card__content">
                    <div class="card__title">
                        <a href="#">Идеальная реакция на утечку данных</a>
                    </div>
                    <div class="card__text">
                        Какая она? Мы начинаем новую кампанию: против утечек данных и за адекватную реакцию на такой инцидент, если уж он произошел. Появление этого кампейна логично...
                    </div>
                    <div class="card__date">06.09.2022</div>
                </div>
            </div><!-- .card -->
            <div class="card">
                <a href="#" class="card__media">
                    <i class="card__image">
                        <img src="img/content/news__06.jpg" class="img-cover" alt="">
                    </i>
                    <i class="card__hover"></i>
                </a>
                <div class="card__content">
                    <div class="card__title">
                        <a href="#">Новые практики e-commerceот Wildberries?</a>
                    </div>
                    <div class="card__text">
                        Маркетплейс ввел платный возврат товаров, за что получил шквал негатива. Обратная связь от пользователей сервиса на социальных интернет-площадках...
                    </div>
                    <div class="card__date">29.08.2022</div>
                </div>
            </div><!-- .card -->
        </div>
        <div class="section__footer">
            <button class="btn btn-purple">
                <span>Все новости</span>
            </button>
        </div>
    </section><!-- .section News -->

    <section class="section section--white  section--xl">
        <div class="about">
            <div class="about__content">
                <div class="h2 section__header">Кто мы</div>
                <p>
                    Мы группа гражданских активистов из сферы IT. Среди нас специалисты по сетям и коммуникациям, данным и безопасности. В связи со спецификой своей каждодневной работы, мы замечаем, что большинство рядовых пользователей просто не знают о проблеме нарушения своих прав в интернете и о прямом влиянии этих нарушений на каждого.
                </p>
                <h4>Наша цель</h4>
                <p>Мы хотим добиться соблюдения компаниями правил и политик работы с данными.</p>
                <h4>Почему это необходимо?</h4>
                <p>Несмотря на то, что компании следуют российскому законодательству, есть немало аспектов, от которых серьезно зависит реальное, а не формальное соблюдение прав. Нам важно, чтобы простые пользователи понимали как их данные обрабатываются и используются, а компании перенимали лучшие практики и стремились к уважительному отношению к потребителям своих цифровых услуг.</p>
            </div>
            <div class="about__media">
                <div class="about__image">
                    <img src="img/about.jpg" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </section><!-- .section About -->

{% endblock %}
